Bug 114061 - Conf.py:513:__delitem__:KeyError: 128.111.101.39
Summary: Conf.py:513:__delitem__:KeyError: 128.111.101.39
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-22 01:14 UTC by Erik Fields
Modified: 2007-04-18 17:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-23 11:14:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash dump (926 bytes, text/plain)
2004-01-22 01:16 UTC, Erik Fields
no flags Details

Description Erik Fields 2004-01-22 01:14:25 UTC
Description of problem:
unable to save changes, after changing from dhcp to a static set up.

Version-Release number of selected component (if applicable):
1.2.0


How reproducible:
always

Steps to Reproduce:
1.save 
2.
3.
  
Actual results:
an unhandled exception has occurred.  This is most likely a bug. 
Please save the crash dump and file a detailed...

Expected results:


Additional info:

Comment 1 Erik Fields 2004-01-22 01:16:00 UTC
Created attachment 97152 [details]
crash dump

Comment 3 Erik Fields 2004-01-22 20:24:07 UTC
that seems to have fixed things.  Thanks Harald.
Erik



Note You need to log in before you can comment on or make changes to this bug.